﻿using System.Collections.Generic;
using System.Windows;

namespace StockChartKnocker
{
    public partial class SettingsWindow : Window
    {
        private List<StockDto> _list;

        public List<StockDto> List { get {  return _list; } }

        public SettingsWindow( List<StockDto> list)
        {
            InitializeComponent();

            _list = list;

            Loaded += (_, __) =>
                {
                    lvMain.ItemsSource = _list;
                };
        }
    }

 
}
